en_uk_webbe~JDT~C10~01~It came to pass, when she had ceased to cry to the God of Israel, and had finished saying all these words,
en_uk_webbe~JDT~C10~02~that she rose up where she had fallen down, called her maid, and went down into the house that she used to live in on the Sabbath days and on her feast days.
en_uk_webbe~JDT~C10~03~She pulled off the sackcloth which she had put on, took off the garments of her widowhood, washed her body all over with water, anointed herself with rich ointment, braided the hair of her head, and put a tiara upon it. She put on her garments of gladness, which she used to wear in the days of the life of Manasses her husband.
en_uk_webbe~JDT~C10~04~She took sandals for her feet, and put her chains around her, and her bracelets, her rings, her earrings, and all her jewellery, and decked herself bravely, to deceive the eyes of all men who would see her.
en_uk_webbe~JDT~C10~05~She gave her maid a leather container of wine and a flask of oil, and filled a bag with parched corn, lumps of figs, and fine bread. She packed all her vessels together, and laid them upon her.
en_uk_webbe~JDT~C10~06~They went out to the gate of the city of Bethulia, and found Ozias and the elders of the city, Chabris and Charmis standing by it.
en_uk_webbe~JDT~C10~07~But when they saw her, that her countenance was altered and her apparel was changed, they wondered at her beauty very exceedingly, and said to her,
en_uk_webbe~JDT~C10~08~“May the God of our fathers give you favour, and accomplish your purposes to the glory of the children of Israel, and to the exaltation of Jerusalem.” Then she worshipped God,
en_uk_webbe~JDT~C10~09~and said to them, “Command that they open the gate of the city for me, and I will go out to accomplish the things you spoke with me about.” And they commanded the young men to open to her, as she had spoken;
en_uk_webbe~JDT~C10~10~and they did so. Then Judith went out, she, and her handmaid with her. The men of the city watched her until she had gone down the mountain, until she had passed the valley, and they could see her no more.
en_uk_webbe~JDT~C10~11~They went straight onward in the valley. The watch of the Assyrians met her;
en_uk_webbe~JDT~C10~12~and they took her, and asked her, “Of what people are you? Where are you coming from? Where are you going?” She said, “I am a daughter of the Hebrews. I am fleeing away from their presence, because they are about to be given you to be consumed.
en_uk_webbe~JDT~C10~13~I am coming into the presence of Holofernes the chief captain of your army, to declare words of truth. I will show him a way that he can go and win all the hill country, and there will not be lacking of his men one person, nor one life.”
en_uk_webbe~JDT~C10~14~Now when the men heard her words, and considered her countenance, the beauty thereof was exceedingly marvellous in their eyes. They said to her,
en_uk_webbe~JDT~C10~15~“You have saved your life, in that you have hurried to come down to the presence of our master. Now come to his tent. Some of us will guide you until they deliver you into his hands.
en_uk_webbe~JDT~C10~16~But when you stand before him, don’t be afraid in your heart, but declare to him according to your words; and he will treat you well.”
en_uk_webbe~JDT~C10~17~They chose out of them a hundred men, and appointed them to accompany her and her maid; and they brought them to the tent of Holofernes.
en_uk_webbe~JDT~C10~18~And there was great excitement throughout all the camp, for her coming was reported amongst the tents. They came and surrounded her as she stood outside Holofernes’ tent, until they told him about her.
en_uk_webbe~JDT~C10~19~They marvelled at her beauty, and marvelled at the children of Israel because of her. Each one said to his neighbour, “Who would despise this people, that have amongst them such women? For it is not good that one man of them be left, seeing that, if they are let go, they will be able to deceive the whole earth.
en_uk_webbe~JDT~C10~20~Those who lay near Holofernes, and all his servants, went out and brought her into the tent.
en_uk_webbe~JDT~C10~21~And Holofernes was resting upon his bed under the canopy, which was woven with purple, gold, emeralds, and precious stones.
en_uk_webbe~JDT~C10~22~And they told him about her; and he came out into the space before his tent, with silver lamps going before him.
en_uk_webbe~JDT~C10~23~But when Judith had come before him and his servants, they all marvelled at the beauty of her countenance. She fell down upon her face, and bowed down to him, but his servants raised her up.
